#sitemap{background:url('/defaultSites/peugeot_main/images/peugeot_common/v2/sitemap/separator.png') no-repeat top center transparent;padding:0
145px;background-size:11px 100%}#sitemap_left,#sitemap_right{width:50%;padding-bottom:110px;float:left}#sitemap_right{padding-left:45px;width:435px}#sitemap_left .block,
#sitemap_right
.block{}#sitemap_left .block + .block,
#sitemap_right .block+.block{background:url('/defaultSites/peugeot_main/images/peugeot_common/v2/sitemap/block_bg.png') no-repeat top center transparent;margin-top:45px}#sitemap_left
.col_group{clear:both;margin-top:15px}#sitemap_left .col_group
.col{float:left;width:200px}#sitemap_left .col_group.small
.col{float:left;width:160px}#sitemap_right
.hidden{display:none}#sitemap_left h2,
#sitemap_right
h2{font:20px/20px 'Peugeot', Arial, sans-serif;color:#3b3a48;padding-top:40px}#sitemap_left h2 + h3,
#sitemap_right h2+h3{margin-top:30px}#sitemap_left h2 + h4,
#sitemap_right h2+h4{margin-top:15px}#sitemap_left h2 a,
#sitemap_right h2
a{color:#3b3a48;text-decoration:none}#sitemap_left h2 a:hover,
#sitemap_right h2 a:hover{color:#2caed6}#sitemap_left h3 a,
#sitemap_right h3
a{color:#2CAED6;text-decoration:none}#sitemap_left h3 a:hover,
#sitemap_right h3 a:hover{text-decoration:underline}#sitemap_left h3,
#sitemap_right
h3{font:14px/14px 'Peugeot', Arial, sans-serif;color:#2CAED6;margin-bottom:17px;text-transform:uppercase}#sitemap_left h3 a,
#sitemap_right h3
a{font:14px/14px 'Peugeot', Arial, sans-serif;text-decoration:none;text-transform:none}#sitemap_left h3.hidden + h4,
#sitemap_right h3.hidden+h4{margin-top:15px}#sitemap_left h4 a,
#sitemap_right h4
a{font:13px/24px Arial, sans-serif;color:#61616e;text-decoration:none}#sitemap_left h4 + h3,
#sitemap_right h4+h3{margin-top:40px}#sitemap_left h5 ,
#sitemap_right
h5{margin-top:8px}#sitemap_left h5 a,
#sitemap_right h5
a{font:12px/18px Arial, sans-serif;color:#61616e;padding-left:10px;text-decoration:none}#sitemap_left h5 + h2,
#sitemap_right h5+h2{margin-top:30px}#sitemap_left h5 + h3,
#sitemap_right h5+h3{margin-top:50px}#sitemap_left h5 + h4,
#sitemap_right h5+h4{margin-top:15px}#sitemap_left h5 + h5,
#sitemap_right h5+h5{margin-top:0px}#sitemap_left h5 + h6,
#sitemap_right h5+h6{margin-top:3px}#sitemap_left h6 a,
#sitemap_right h6
a{font:11px/15px Arial, sans-serif;color:#61616e;padding-left:20px;text-decoration:none}#sitemap_left h6 + h5,
#sitemap_right h6+h5{margin-top:5px}#sitemap_left h4 a:hover,
#sitemap_right h4 a:hover,
#sitemap_left h5 a:hover,
#sitemap_right h5 a:hover,
#sitemap_left h6 a:hover,
#sitemap_right h6 a:hover{color:#2CAED6}